{
  "row_id": 65,
  "query": "Campus Exclusive Store Shoe Shop Surat",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be04fde60253b9d:0x8f1f4c0e6e082681",
      "address": "Ground Floor, Shivalik Western, opposite Mac Donalds, No 6A, LP Savani Rd, TGB, Adajan Gam, Adajan, Surat, Gujarat 395009",
      "rating": 4.8,
      "reviews_count": 278,
      "categories": [
        "Shoe store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/surat/campus-exclusive-store-savani-road",
      "phone": "08071178387",
      "thumbnail": null,
      "latitude": 21.1938331,
      "longitude": 72.78647099999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be04fde60253b9d:0x8f1f4c0e6e082681!8m2!3d21.1938331!4d72.786471!16s%2Fg%2F11v08d9_g1!19sChIJnTslYN5P4DsRgSYIbg5MH48?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Shoes Showroom",
      "place_id": "0x3be04d3972c4b22b:0xf09ab230c15e0ccd",
      "address": "241, Rahul Raj Mall, Second, Dumas Rd, Piplod, Surat, Gujarat 395007",
      "rating": 4,
      "reviews_count": 40,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.campusshoes.com/",
      "phone": null,
      "thumbnail": null,
      "latitude": 21.155129,
      "longitude": 72.7665876,
      "link": "https://www.google.com/maps/place/Campus+Shoes+Showroom/data=!4m7!3m6!1s0x3be04d3972c4b22b:0xf09ab230c15e0ccd!8m2!3d21.155129!4d72.7665876!16s%2Fg%2F11tf7dddr5!19sChIJK7LEcjlN4DsRzQxewTCymvA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be04fb0e3d7e1a7:0x61d0a33cd673d69a",
      "address": "Shop no. 46, Unique Square Dhaboli Near Dabholi Bridge Dabholi, Link Road, Singalpore, Katargam, Surat, Gujarat 395004",
      "rating": 4.8,
      "reviews_count": 512,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/surat/campus-exclusive-store-singalpore",
      "phone": "08071178311",
      "thumbnail": null,
      "latitude": 21.2295514,
      "longitude": 72.80594889999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be04fb0e3d7e1a7:0x61d0a33cd673d69a!8m2!3d21.2295514!4d72.8059489!16s%2Fg%2F11sv8mcdrd!19sChIJp-HX47BP4DsRmtZz1jyj0GE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be04f76a4467263:0x3c4de973b7403c95",
      "address": "Shop No. 11/2598-99, Kanipath Bazzar, Main Road, near Mazda Backery, Lal Gate, Surat, Gujarat 395003",
      "rating": 4.7,
      "reviews_count": 410,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/surat/campus-exclusive-store-kanipath-bazzar-surat",
      "phone": "09157786931",
      "thumbnail": null,
      "latitude": 21.198743399999998,
      "longitude": 72.8253273,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be04f76a4467263:0x3c4de973b7403c95!8m2!3d21.1987434!4d72.8253273!16s%2Fg%2F11q3rrqfw_!19sChIJY3JGpHZP4DsRlTxAt3PpTTw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3be04d4a693292ef:0x80b3acb5f7fe2a54",
      "address": "Shop No.G-4, Subh Laxmi, BRTS, Rander Rd, near Ram nagar, Ramnagar, Sima Nagar, Surat, Gujarat 395005",
      "rating": 4.8,
      "reviews_count": 662,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/surat/campus-exclusive-store-subh-laxmi",
      "phone": "09924684919",
      "thumbnail": null,
      "latitude": 21.216547,
      "longitude": 72.79105419999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3be04d4a693292ef:0x80b3acb5f7fe2a54!8m2!3d21.216547!4d72.7910542!16s%2Fg%2F11thhc644n!19sChIJ75IyaUpN4DsRVCr-97Wss4A?authuser=0&hl=en&rclk=1"
    }
  ]
}